#divNavigationBar {
	width:100%;
	height:36px;
	margin:53px 0px 0px 0px;
	float:left;
}
#divNavigationBar ul {
	margin:0;
	padding:0;
	float:left;
}
#divNavigationBar ul li {
	padding-right:0px;
	float:left;
	list-style-type:none;
	 font-family: 'MyriadProRegular';
	 background:url(../images/spacer.jpg) no-repeat right;
}
#divNavigationBar ul li.last {
	background:none;
	padding:0;
}
/*Standard*/
#divNavigationBar ul li a {
	font-size:14px;
	font-weight: normal;
	padding:0 27px;
	margin-right:2px;
	line-height:36px;
	height:36px;
	color:#01142d;
	float:left;
	/*font-weight:bold;*/
	text-transform:uppercase;
	text-shadow:0 1px 0 #fff;
	text-decoration:none;
}
/*Hover*/
#divNavigationBar ul li a:hover, #divNavigationBar ul li a.current {
	background: url(../images/hover.jpg) repeat-x;
	color:#01a0ff;
}
 